echo off

call init.bat %1

java -version
javac -encoding UTF-8 -d %CLS% -Xlint:all		^
	calendar\*.java				^
	column\*.java				^
	daemon\*.java				^
	develop\*.java				^
	io\*.java					^
	query\*.java				^
	table\*.java				^
	view\*.java

goto STEP_%1
:STEP_
pause

:STEP_SKIP
